/*
Colors:
    Dark: #E8E8E8
    Bright: #F4F4F4
    Text: gray
    Highlight: #9ECD33
*/


body {
	font-family: Tahoma;
	font-size: 10pt;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#container {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	max-width: 1100px;
	text-align:left;
}

#leftcontent {
	margin-bottom: 5px;
	text-align: center;
	float: left;
	/*width: 168px;*/
	width: 160px;
    margin-top: 20px;
	margin-right:15px;
}

#centercontent {
	float: left;
	width: 552px;
	margin-left: 15px;
}
/*
#advblocks {
	float: left;
	width: 150px;
	margin-left: 15px;
	margin-bottom: 5px;
}
*/

#topcontent {
	margin-top: 10px;
	height: 86px;
}

#topnavigation {
	margin-bottom: 5px;
	padding: 0px 0px 0px 15px;
	font: 8pt tahoma;
	text-align: center;
	height: 19px;
    background: #E8E8E8;
}

#topnavigation a:link, #topnavigation a:visited {
    color: gray;
    display: block;
    float: left;
    text-align: center;
    text-decoration: none;
    font-size: 8pt;
    padding: 3px 1px;
    width: 16%;
}

#topnavigation a:hover {
    background-color: #BCDD77;
}

#navigation h1 {
	padding: 2px 0px;
	margin: 0px 0px 0px 0px;
	font: 8pt tahoma;
	font-weight: bold;
	text-align: center;

	color: gray;
	background: #E8E8E8;
}

#navigation p {
	text-align: center;
	text-decoration: none;
	display: block;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 2px 5px;
	border-bottom: 1px dotted #E8E8E8;
	font-weight: normal;
	font-size: 8pt;

	background-color: #F4F4F4;
	color: gray;
}

#navigation div {
	background-color: #F4F4F4;
}

#navigation a:link, #navigation a:visited {
	text-decoration: none;
	text-align: left;
	display: block;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 2px 5px;
	border-bottom: 1px dotted #E8E8E8;
	font-weight: normal;
	font-size: 8pt;

	background-color: #F4F4F4;
	color: gray;		
}

#navigation a:hover {
	background-color: #BCDD77;
}

#navigation p a:link, #navigation p a:visited {
	text-decoration: none;
	border: none;
	padding: 0px 10px;
	display: inline;
	clear: none;
    background: none;
}

#navigation p a:hover {
    background: none;
}

/*
#advblocks img {
    margin-bottom: 12px; 
}
*/

#advbanner {
	clear: both;
	margin-top:15px;
	margin-left: 9px;
	text-align:center;
}

#logo {
	max-width: 1100px;
	height: 51px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: top left;
	background-image:url('../images/gymlink-fitness-directory.png');
	/* background-image: url(/images/xmas-logo.gif); */
	position: relative;
}

#social-header {
	position:absolute;
	left:270px;
	top:25px;
	width: 200px;
}
#social-header div { margin-top: 4px; }

#debugwindow {
	margin-top: 20px;
	font-family: Monaco, Courier;
	font-size: 11pt;	
	border-top: 2px solid gray;
	padding-top: 5px;	
}

#toprightcorner {
	float: right;
	width: 500px;
	text-align: right;
    padding-top:10px;
}

#line a:hover {
	color: orange;
}

#copyright {
	clear: both;
	padding-top: 4px;
	font-size: 8pt;
	height: 19px;
	text-align: center;
    background-color: #F4F4F4;
    color: gray;
}

#bottomnavigation {
	padding: 3px 0px;
	margin: 0px 0px 10px 0px;
	font: 8pt tahoma;
	text-align: center;
}

#copyright a:link, #copyright a:visited {
	font-size: 8pt;
	padding: 3px 0px;
	text-decoration: none;
	color: gray;
}

#bottomnavigation a:link, #bottomnavigation a:visited {
	color: gray;
	font-size: 8pt;
	padding: 0px;
	text-decoration: none;
	padding: 0px 5px;
}


td.label {
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	padding-right: 5px;
}

td.edit {
	padding-bottom: 10px;
}

td {
	font-size: 10pt;
}

/*
h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	font: 12pt Tahoma;
	font-weight: bold;
	color: #9ECD33;
}
*/

form {
    margin: 0;
}

h2 {
    color: #9ECD33;
	margin-top: 15px;
	margin-bottom: 0px;
	/*font: 10pt Tahoma;*/
	font-size:18px;
	font-weight: bold;
}

/*
p {
	margin: 0px 0px 8px 0px;
}
*/

a:link, a:visited {
	font-size: 10pt;
	color: #579ECB;
	text-decoration: underline;
}

a:hover {
	color: orange;
}

#action {
	margin-top:5px;
}

.listing {
	margin: 20px 0px;
	padding: 5px 8px;
	border: 1px dotted #AAA;
	border-left: none;
	border-right: none;
}

.paidlisting .title, .listing .title {
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	color: #999;
}

.listing .address {
	margin: 0px;
	font-size: 8pt;
	color: gray;
}

.paidlisting {
	margin: 20px 0px;
	padding: 5px 8px;
	border: 1px dotted #AAA;
	border-left: none;
	border-right: none;
}

.paidlisting .address, .paidlisting-hfdir .address {
	margin: 0px;
	font-size: 8pt;
	color: gray;
}

#paidlistinglink {
	display:block;
	font-size:1.1em;
	margin-bottom:5px;
	margin-top:5px;
}

.paidlisting-hfdir {
	margin: 20px 0px;
	padding:0px;
	border:1px solid #777;
}

.paidlisting-hfdir div {
	float:left;
}

#paidlistinglink-hfdir {
	margin:0px;
	color:#fff;
	float:left;
}

#paidlistinglink-hfdir:hover {
	color:#9ECD33;
}

.info-hfdir {
	font-size: 8pt;
	color:white;
	margin:0px;
	float:right;
}

.title-hfdir {
	margin-bottom: 3px;
	color:#FF0000;
	background:#777;
	padding:3px;
	overflow:auto;
}

.logo-hfdir {
	width:120px;
	text-align:center;
	padding:5px;
}

.desc-hfdir {
	width: 445px;
	padding:10px;
	padding-right:0;
}

.btn-hfdir {
	width:115px;
}

.action a:hover {
	text-decoration:none;
}
/*.paidlisting a:link {
    color: red;
}*/

.paidlisting a:hover {
    color: orange;
}

.shortdesc {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color: #000;
	font-weight: normal;
	font-size: 10pt;
}

.paidlisting .action {
	margin-top: 20px;
}

#backlink {
	text-align: right;
	margin-bottom: 5px;
	clear: both;
}

#contentpane {
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 1px;
	text-align: left;
	border: 1px solid black;
	padding: 10px;
	padding-bottom: 25px;
	min-height: 300px;
}

#feedback {
	color: red;
}

.formexplain {
	padding: 0px;
	margin: 0px;
	font: 8pt Tahoma;
	color: #666666;
}

/* Styles for facilitysearch */

#linkgroup {
}

#linkgroup p {
	margin-bottom: 12px;
}

#catlist {
	border-bottom: 1pt solid #AAA;
	font-size: 8pt;
	color: #AAA;
	text-align: center;
	margin-top: 20px;
	padding-bottom: 10px;
}

#catlist a:link, #catlist a:visited {
	margin-left: 7px;
	text-decoration: none;
	font-size: 8pt;
	white-space: nowrap;
}

#catlist a:hover {
	color: orange;
}

#activecat {
	font-weight: bold;
	color: orange;
}

#anchorrow {
	margin: 12px;
	text-align: center;
}

a.anchor:hover {
	color: black;
}

.letter {
	font-size: 12pt;
	color: #AAA;
	padding-top: 18px;
	border-bottom: 2pt solid #AAA;
}

.star {
	color: orange;
	/* For Monika, my star. - Andreas 29.2.2008 */
}

#map {
	text-align: center;
	margin-top: 20px;
}

#mapexplain {
	color: #AAA;
	margin: 4px 0px;
	font-size: 8pt;
}

.advplus {
	font-weight: bold;
}

#frontpagebannerad {
    margin-bottom: 5px;
}

#homeframe {
    border: 1px solid #CCC;
    margin-bottom: 5px;
}

#homecolumnleft {
	padding: 0px 0px;
    margin: 0px;
}

#homecolumnright {
    border-left: 1px solid #CCC;
    margin: 0px;
    padding: 0px 0px;
}

.whitebox, .graybox {
    border-bottom: 1px dotted #CCC;
    padding: 2px 7px;
}

.whitebox h1, .graybox h1 {
	color: gray;
	margin: 0px;
	padding: 0px;
}

.bigbox {
    border-bottom: 1px dotted #CCC;
	padding: 2px;
	text-align: center;
}

.bigbox img {
	float: none;
}

.graybox {
    background-color: #E8E8E8;
    color: #067BBC;
}

.whitebox {
    background-color: white;
}

#homeframe h1 {
    font: 8pt tahoma;
    font-weight: bold;
    margin: 0px;
    padding: 2px 0px;
}

#homeframe a:link, #homeframe a:visited {
    font: 8pt tahoma;
}
    
#homeframe img {
    float: left;
    padding-right: 8px;
    padding-bottom: 4px;
}

#homeframe ul {
    margin: 0;
    padding-left: 20px;
}

#homeframe li {
    margin: 0;
    padding: 0;
    font: 8pt tahoma;
    color: gray;
}

#homeframe p {
    font: 8pt tahoma;
    color: gray;
    padding: 0px;
    margin: 0px 0px 0px 2px;
}

.adverts {
	margin-left: 313px;
}
SPAN.enghdr {
	font: 12pt Tahoma;
	font-weight: bold;
	color: #9ECD33;
}

#groupstates {
	border-top:1px dotted #aaa;
	border-bottom:1px dotted #aaa;
	padding-top:15px;
	margin-bottom:20px;
	margin-top:20px;
}




/* ================================================= */
/* ================================================= */
/* ================BEGIN V2 STYLES================== */
/* ================================================= */
/* ================================================= */
/* General utility styles */
.clear {clear: both; width: 0; height: 0; padding: 0; margin: 0; border: 0;}
#override a.button, #override a.button.alt:hover {background: #ff9c00; color: #fff; display: inline-block; min-width: 125px; padding: 11px 20px; font: 700 13px/1 'Open Sans', sans-serif; text-decoration: none; text-transform: uppercase; text-align: center;}
#override a.button.grey {color: #000; background: #eee;}
#override a.button.alt, #override a.button:hover {background: #a4d242;}
#contentbottom, #contenttop {display: none !important;}

::-webkit-input-placeholder {color: inherit; opacity: 1;}
:-moz-placeholder {color: inherit; opacity: 1;}
::-moz-placeholder {color: inherit; opacity: 1;}
:-ms-input-placeholder {color: inherit; opacity: 1;}

/* ============================ */
/* =======Header styles======== */
/* ============================ */
#override #header {background: #000; width: 100%; height: 61px; margin: 0; padding-top: 10px;}
#override.category-page #header {position: absolute; background: transparent;}
#header .menu {float: right; padding: 0; margin: 20px 0 0; text-align: right;}
#header .menu > li {list-style-type: none; display: inline-block; padding-bottom: 6px; margin: 0 22px; text-transform: uppercase;}
#header .menu a {color: #fff; text-decoration: none; font: 400 14px 'Open Sans', sans-serif;}
#header .menu a:hover {color: #fff;}

#header #logo li {float: left; position: relative; list-style-type: none; z-index: 100}
#header #logo li ul {background: rgba(0,0,0,.75); display: none; position: absolute; top: 20px; left: -10px; padding: 10px; text-align: left;}
#header #logo li:hover ul {display: block;}
#header #logo li li {width: 140px; margin: 4px 0;}

/* ============================ */
/* Home/category call to action */
/* ============================ */
.category-page .category-hero {background: url('../images/hero-images-2-home.jpg') no-repeat 0 25%; background-size: cover; padding-top: 71px; text-align: center;}
.category-page.category-126 .category-hero {background-image: url('../images/hero-images-2-24-hour-gym.jpg');}
.category-page.category-119 .category-hero {background-image: url('../images/hero-images-5-bootcamp.jpg');}
.category-page.category-51 .category-hero {background-image: url('../images/hero-images-3-gym.jpg'); background-position: 0 25%;}
.category-page.category-55 .category-hero {background-image: url('../images/hero-images-6-martial-arts.jpg');}
.category-page.category-124 .category-hero {background-image: url('../images/hero-images-7-outdoor-fitness.jpg');}
.category-page.category-52 .category-hero {background-image: url('../images/hero-images-8-personal-training.jpg');}
.category-page.category-54 .category-hero {background-image: url('../images/hero-images-9-pilates.jpg');}
.category-page.category-56 .category-hero {background-image: url('../images/hero-images-4-womens-fitness.jpg'); background-position: 0 50%;}
.category-page.category-53 .category-hero {background-image: url('../images/hero-images-10-yoga.jpg');}
.category-hero .inner {max-width: 1100px; margin: 0 auto; padding: 166px 0 107px;}
.home.category-page .category-hero .inner {padding-bottom: 60px;}
.suburbs .category-hero .inner {padding: 1px 0;}
.category-hero h2, .category-hero h3 {color: #fff; margin: 16px 0; font: 400 40px/1 'Open Sans', sans-serif; text-transform: uppercase;}
.category-hero h2 strong {color: #a4d242; font-weight: 400;}
.category-hero h3 {font-weight: 34px; text-transform: none;}
.category-hero p {color: #fff; font-size: 20px;}

	/* Suburb search */
	#suburb-search {background: #000; max-width: 530px; padding: 10px 0; border: solid 1px #a4d242; margin: 34px auto 96px;}
	.suburbs #suburb-search {margin-bottom: 50px;}
	.home #suburb-search {margin-bottom: 20px;}
	#override #suburb-search input, #override #suburb-search select {color: #000; float: left; width: 100%; max-width: 165px; height: 35px; padding: 0 9px; border: 0; margin-left: 8px; font: 700 13px 'Open Sans', sans-serif; text-transform: uppercase; box-sizing: border-box;}
	#override #suburb-search input[type="submit"] {background-color: #ff9c00; color: #fff; margin-right: 8px;}


/* ============================ */
/* ========Content area======== */
/* ============================ */

	/* Content block */
	#override #contentwrap {width: 100%;}
	#override #contentbox {float: none; width: 100%; max-width: 1100px; margin: 0 auto;}
	#override #content {width: 100%; max-width: 1100px; padding: 30px 0; border: 0;}
	#override #content img {max-width: 100%; height: auto;}
	#content p {font: 14px/1.5 'Open Sans', sans-serif; margin: 1.5em 0;}
	#content .paidlisting-hfdir p {margin: 0;}

	/* Adsense block */
	.main-ad {background: #262626; padding: 20px 0; text-align: center;}

	/* Content styling */
	.heading-wrapper {text-align: center;}
	#override h4 {display: inline-block; margin: .8em 0; font: 400 34px/1 'Open Sans', sans-serif; text-transform: uppercase;}
	#override h4:after {content: ""; background: #a4d242; display: block; width: 100%; height: 4px; margin: 8px auto 0;}

	/* Ad block */
	#override #advblocksright {background: #262626; float: none; width: 100%; padding: 14px 0; margin: 0; text-align: center;}
	#override #content #advblocksright {background: transparent; padding-top: 0;}
	#override #advblocksright a, .main-ad .inner {background: #fff; float: none; display: inline-block; padding: 5px; border: solid 1px #ccc; margin: 13px 11px;}
	#override #advblocksright img {margin: 0;}

	/* Home categories */
	.home-cats a {float: left; max-width: 30.9%; margin: 0 0 3.65%;}
	.home-cats a:nth-child(3n-1) {margin: 0 3.65% 3.65%;}
	.home-cats img {max-width: 100%;}

	/* Home minor call to actions */
	.home-cta, .cat-cta {background: url('../images/home-cta1.jpg') no-repeat 50% 50%; background-size: cover; padding: 55px 0 70px; text-align: center;}
	.home-cta2 {background-image: url('../images/home-cta2.jpg');}
	.cat-cta {background-image: url('../images/bg-cat-cta.jpg');}
	.home-cta blockquote, .cat-cta p {max-width: 1100px; margin: 0 auto 20px; font-size: 34px; line-height: 1.53;}
	.home-cta strong {color: #a4d242;}
	.home-cta2 h4, .home-cta2 blockquote, .home-cta2 p {color: #fff;}

	/* Half cols */
	.half-col {float: left; width: 48.18%;}
	.half-col + .half-col {margin-left: 3.64%;}
	.half-col h1 {display: none;}

	/* Browse by state */
	#override .browse-states {background: url('../images/bg-browse-by-state.jpg') no-repeat 50% 50%; background-size: cover; padding: 40px 0 75px; text-align: center;}
	#override .browse-states ul {display: block; padding: 23px 0 0; margin: 0;}
	#override .browse-states li {display: inline-block; padding: 0 45px; border-left: solid 3px #a4d242;}
	#override .browse-states li:first-child {border: 0;}
	#override .browse-states a {color: #000; font: 34px/1 'Open Sans', sans-serif; text-transform: uppercase; text-decoration: none;}
	#override .browse-states a:hover {color: #666;}

	/* Suburb listings */
	.cat-links {text-align: center;}
	#override #content .cat-links a.button {width: 250px; padding: 20px; margin: 5px 3px; font-size: 16px;}
	.paidlisting-hfdir td {padding: 5px 10px;}


/* ============================ */
/* =====Home offers index====== */
/* ============================ */
	#override .showindex {padding: 40px; background: url('/images/black-trans.png') center center repeat;}
	#override .showindex *, .showindex { color: #FFF; font-size: 12px; }
	#override .showindex h3 { font-weight: bold !important; font-size: 15px !important; padding-bottom: 15px; padding-top: 15px; }
	#override .networklist {width: 24%; float: left; margin: 0 1% 0 0;}
	#override .networklist li { padding-top: 3px; padding-bottom: 3px; }
	#override .clickindex { padding-bottom: 30px; border-bottom: 1px dotted #666; margin-bottom: 30px; padding-right: 0;}
	#override .statetabs a {font-size: 16px !important; font-weight: bold !important; margin-right: 40px; text-decoration: none;}
	#override .statetabs a:hover, #override .active {color: #FFF !important; text-decoration: underline !important;}
	#override .hiddenlinkblock { display: none;}
	#override .clickindex, #override .linkfootblock {max-width: 1100px; margin: 0 auto;}


/* ============================ */
/* ===========Footer=========== */
/* ============================ */
	.footer {background: #1b1b1b;}
	.footer .footer-wrapper {max-width: 1100px; padding: 50px 30px; margin: 0 auto;}
	.footer .row {float: left; width: 23%; margin-left: 2.66%;}
	.footer .row:first-child {margin-left: 0;}
	#override .footer h3 {color: #a4d242; padding: 0 0 10px; border-bottom: solid 4px #626262; margin-top: 0; font-size: 14px; text-transform: uppercase;}
	#override .footer a, #override .footer p {font-size: 14px; color: #626262; line-height: 1.5;}
	#override .footer a {text-transform: uppercase; text-decoration: none;}
	#override .footer .footer-wrapper .row .button {color: #1b1b1b; margin-top: 10px; text-align: center; font-size: 13px; line-height: 13px !important;}
	#override .footer ul, #override .footer li {margin: 0; padding: 0; list-style-type: none;}
	#override .footer a:hover {color: #aaa;}
	#override .footer strong {color: #a4d242; font-weight: normal;}


/* ============================ */
/* =====Individual listing===== */
/* ============================ */
	#override #listingcontent {border: 0; margin-top: 35px;}
	#override #listingcontent, #override #content_container, #listingcontent .tabs, #listingcontent .tab-top, #listingcontent .tab_container, #listingcontent .tab-bottom {width: 100%; box-sizing: border-box;}
	#listingcontent .tab-top, #listingcontent .tab-bottom {background: none; height: 0; border-top: solid 1px #bbb;}
	#override .tabs .tleft, #override .tabs .tright {display: none;}
	#override .tabs li a {background-position: 50% -44px; border-right: solid 1px #bbb;}
	#override ul.tabs li.active a {background: url('/images/buttons/tab-active.jpg') no-repeat center; border-left: solid 1px #bbb; margin-left: -1px;}
	#override ul.tabs li:hover a {background: url('/images/buttons/tab.jpg') no-repeat center 0; border-left: solid 1px #bbb; margin-left: -1px;}
	#override #listingcontent ul.tabs li:first-child a {margin-left: 0;}
	#override .tabs li:first-child a {border-left: solid 1px #bbb;}
	#override .sptxt {background: #efefef; width: 94%; border: solid 1px #bbb;}
	#override .sptxt:focus {background: #fff;}

	#override #listingcontent .half-col {width: 50%; padding: 0 20px; box-sizing: border-box;}
	#override #listingcontent .half-col + .half-col {border-left: solid 1px #bbb; margin: 0;}
	#override #listingcontent .half-col h1 {display: block; margin-top: 0;}
	#override .address-panel, #override #contact_info {width: 23%; margin-left: 2%;}
	#override #contact_info {margin: 0 2% 0 0;}

	#override #contact_ul {float: left; width: 150px; margin-top: 20px;}
	#override #contactsoc {width: 110px;}
	#override #contactsoc div {padding-left: 5px;}

/* ============================ */
/* ========Media query========= */
/* ============================ */
